// Custom variables.
$kint-bg-blue: #125d94; 
$kint-bg-grey: #2d2f31;

$body-bg: white;
$body-font-color: #666;
$body-link-color: #333;
$body-link-visited-color: #af3bac;
$body-font-family: 'Source Sans Pro', sans-serif;

$row-width: 1080px;

@import 'defaults';

// Default Overrides
$primary-color: $kint-bg-blue;
$alert-color: lighten(#3a120c, 15%); // $code-color is 15% darker than $alert-color, so we lighten here by 15%
$global-radius: 4px;
$panel-bg: $body-bg;
$panel-font-color: rgba(0,0,0,0.75);

$header-font-family: $body-font-family;
$header-font-weight: 300;
$header-font-color: $body-font-color;
$title-font-color: $body-bg;
$title-font-weight: $header-font-weight;
$blockquote-cite-font-color: $header-font-color;
$blockquote-font-color: $header-font-color;

$subheader-font-color: $header-font-color;
